.spinner {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 2px solid #c9c9c9; /* light ring */
  border-top-color: #3c3d3f; /* visible “arc” */
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.notification {
  display: flex;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 1000;
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: #f0f0f0;
  cursor: pointer;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.btn-action-notification {
  background-image: url("../assets/notification.png");
}

.notification-text {
  margin: 5px 0 0 0;
}

.hidden {
  display: none;
}
